uuid: f724f6c7-c3ae-46c2-aef2-318b730b061c
langcode: en
status: true
dependencies:
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: j3i6hwOJc5B5H3F4WVhGCSTFmQNk7EqApIguw3b4mXc
id: bootstrap_barrio_page_title
theme: bootstrap_barrio
region: content
weight: -4
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
